/* Personalised Tags - Based on US tags */

/* Left Tag and Column ------------------------ */
#col_left {
	float:left;
	width: 205px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#tag {
	margin-left:0px;
	margin-top:0px;
	width: 205px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../images/ttmmedicgeneratorimage.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
}

.tag_text{
	padding-top: 22px;
	padding-left: 26px;
	padding-bottom: 10px;
	float:left;
	
}
#tag_form{
	padding: 10px 0px 0px 0px; 
	border: 0px solid #000;
}

/* Right Tag and Column ------------------------ */

#col_right{
	float:left;
	width: 205px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;
}

#tag_right{
	margin-left:0px;
	margin-top:0px;
	width: 205px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../images/ttmmedicgeneratorimage.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
}
